## python-pytest-unmagic 1.0.1

=== debian/changelog ===
python-pytest-unmagic (1.0.1-3) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Nov 2025 10:13:43 +0000

python-pytest-unmagic (1.0.1-2) unstable; urgency=medium

  * debian/copyright: Add entry for debian/*.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Oct 2025 13:42:47 +0000

python-pytest-unmagic (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1110995).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Aug 2025 09:57:50 +0100
