=== debian/control ===
Source: python-pytest-unmagic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/dimagi/pytest-unmagic
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-unmagic
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-unmagic.git
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-pytest-unmagic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pytest fixtures with conventional import semantics
 pytest fixtures have unusual semantics: they are requested by declaring
 them as function arguments to tests or other fixtures.  pytest-unmagic
 instead provides a syntax with more conventional Python semantics,
 allowing fixtures to be defined and used via the @fixture and @use
 decorators.
