=== debian/watch ===
version=4
https://github.com/dimagi/pytest-unmagic/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
